Bug 825349 - Review Request: glassfish-el-impl - Implementation of the Expression Language (EL)
Review Request: glassfish-el-impl - Implementation of the Expression Language...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 14:53 EDT by gil cattaneo
Modified: 2013-03-03 11:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-18 12:02:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-05-25 14:53:39 EDT
Spec URL: http://gil.fedorapeople.org/glassfish-el-impl.spec
SRPM URL: http://gil.fedorapeople.org/glassfish-el-impl-2.2.3-1.fc16.src.rpm
Description: This project provides an implementation of the Expression Language (EL).
The main goals are
* Improves current implementation: bug fixes and performance improvements
* Provides API for use by other tools, such as Netbeans.
Fedora Account System Username: gil

Note You need to log in before you can comment on or make changes to this bug.